Permalink
Browse files

Document the GCC 4.4 changes necessary on Ubuntu

  • Loading branch information...
1 parent 4830be2 commit 7256c92f02f80ea7d9223593775f4cf2ea4b734d Oliver Charles committed Jan 4, 2012
Showing with 9 additions and 0 deletions.
  1. +9 −0 INSTALL
View
9 INSTALL
@@ -178,6 +178,15 @@ Creating the database
sudo make install
cd ..
+ Note: If you are using Ubuntu 11.10, the collate extension currently does
+ not work with gcc 4.6 and needs to be built with an older version such as
+ gcc 4.4. To do this, run "sudo apt-get install gcc-4.4" and then run the following:
+
+ cd postgresql-musicbrainz-collate
+ CC=gcc-4.4 make -e
+ sudo make install
+ cd ..
+
2) Setup PostgreSQL authentication

0 comments on commit 7256c92

Please sign in to comment.